prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: Gavl 
Description: Gmerlin Audio Video Library
Version: 2.0.1
Libs: -L${libdir} -lgavl
Cflags: -I${includedir} 

